Bug 423191 - [ml_IN] combination is INCorrect with 0d30 [consonant+0d4d+0d30]
[ml_IN] combination is INCorrect with 0d30 [consonant+0d4d+0d30]
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pango (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Behdad Esfahbod
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks: 423211 423221 432940
  Show dependency treegraph
 
Reported: 2007-12-13 06:29 EST by A S Alam
Modified: 2013-07-02 20:46 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-11 01:51:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
SCreenshot with kate/oowriter/gedit (22.97 KB, image/png)
2007-12-13 06:29 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2007-12-13 06:29:23 EST
Description of problem:
combination is correct with 0d30 [consonant+0d4d+0d30]

Version-Release number of selected component (if applicable):
fonts-malayalam-2.1.5-3.fc8
pango-1.19.1-1.fc9
libicu-3.8-5.fc9
qt-3.3.8-11.fc9
qt4-4.3.3-1.fc9


How reproducible:
Everytime

Steps to Reproduce:
1. open gedit/kate/oowriter
2. type rawcode with SCIM 
3. 0d15+0d4d+0d30
  
Actual results:
No combine as expected

Expected results:
should have glyph as showing in image with Openoffice or kedit (but before
instead of end of character)

Additional info:
Image attached with Three (rendering system)
gedit - 
kate - QT4
openoffice-writer-icu
Comment 1 A S Alam 2007-12-13 06:29:23 EST
Created attachment 287321 [details]
SCreenshot with kate/oowriter/gedit
Comment 2 Ani Peter 2008-01-24 07:31:06 EST
Ping: Any updates?

Thanks
Ani
Comment 3 Bug Zapper 2008-05-14 00:10:40 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Tony Fu 2008-09-09 23:08:14 EDT
requested by Jens Petersen (#27995)
Comment 5 A S Alam 2008-12-11 01:50:47 EST
it is fixed and working fine with following package:
pango-1.20.4-1.fc9
lohit-fonts-malayalam-2.2.1-2.fc9

Note You need to log in before you can comment on or make changes to this bug.